/* LICENSE & DETAILS
   ==================================================

	Theme Name: RonCarpenter
	Theme URI: http://www.myredemption.cc;
	Description: A custom theme made for Ron Carpenter based on the Dante theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
@font-face {
    font-family: 'novecento_sans_widedemibold';
    src: url('font/Novecentosanswide-DemiBold-webfont.eot');
    src: url('font/Novecentosanswide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Novecentosanswide-DemiBold-webfont.woff') format('woff'),
         url('font/Novecentosanswide-DemiBold-webfont.ttf') format('truetype'),
         url('font/Novecentosanswide-DemiBold-webfont.svg#novecento_sans_widedemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* red - #85192c */
/* amber - #ffc240 */
/*new amber #ffb20d */


/***** GLOBAL LAYOUT *****/

.rowFiftyPercent {
        width: 50%;
        float:left;
    }

/***** HEADER/NAVIGATION *****/

#header-section #header {
/* background-color: #000000; */
	color: #FFFFFF;
}

#header-section.header-6 .is-sticky #header.sticky-header {
	background: rgba(0,0,0,.75) !important;
	background: rgb(0,0,0);
} 

.naked-header #header-section.header-6 .is-sticky #header.sticky-header.sticky-header-resized {
	background-color: rgba(0,0,0,.75) !important;
	background-color:rgb(0,0,0);
}

.naked-header .sticky-header-resized nav .menu > li a {
	color: #FFFFFF;
}

.header-6 .is-sticky .sticky-header-resized #main-navigation .menu > li{
	padding: 0 15px 0px;
	margin-top: -10px;
}

#header-section.header-6 #header.sticky-header.sticky-header-resized {
	padding: 10px 0 0;
	height: 85px;
}

#logo h1{
	color: #FFFFFF;
}

#main-navigation {
	padding-top: 25px;
}

nav.mega-menu ul.menu {
	margin-bottom: 0px;
}

#header-section.header-6 #header{
	padding: 15px 0 0;
}

nav#main-navigation .menu > li {
	padding: 0 15px 0px;
	text-transform: uppercase;
}

#logo a.mobile-menu-show {
	padding-top: 0px;
}

nav .menu li.current-menu-ancestor > a, nav .menu li.current-menu-item > a, #mobile-menu .menu ul li.current-menu-item > a, nav .menu li.current-scroll-item > a {
	color: #85192c;
}

.current-menu-item a {
	color: #85192c;
}

nav#main-navigation .menu > li > a span.nav-line {
	display:none;
}

#main-navigation div > ul.menu > li:first-child.current-menu-item > a {
	color: #FFFFFF;
}

#main-navigation div > ul.menu > li:first-child.current-menu-item > a:hover{
	color: #85192c;
}

.header-6 .is-sticky .sticky-header-resized nav#main-navigation .menu > li > a:hover {
	color: #85192c;
}

#logo a.mobile-menu-show i {
	color: #FFFFFF;
	vertical-align: -5px;
	margin-top:35px;
}

#logo a.mobile-menu-show {
	font-size:32px;
}

.is-sticky #logo a.mobile-menu-show, .is-sticky #logo a.mobile-cart-link {
	margin-top: -15px;
	padding-top: 0px;
}

nav.mega-menu li .sub li.menu-item > a {
	font-size: 16px;
}

nav#main-navigation .menu ul.sub-menu > li {
	border: 0;
}

/* nav .menu li.current-menu-ancestor>a {
	color:#FFFFFF !important;
} */

nav .menu ul.sub-menu {
	background-color:#000000 !important;
	background-color:rgba(0,0,0,.75) !important; 
	margin-top: 10px;
}

nav .menu ul.sub-menu a{
	color:#FFFFFF !important;
}

nav.mega-menu li .sub-container.non-mega .sub {
	box-shadow:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.mobile-search-form {
	display:none;
}

nav#main-navigation .menu li.menu-item-3802 {
	border: 2px solid #FFFFFF;
	border-radius:4px;
	padding: 0;
	margin-bottom: 5px;
	transition: all 0.2s ease-in-out ;
	-webkit-transition: all 0.2s ease-in-out;
	border-color:#85192c;
	background-color:#85192c;
	margin-left:30px;
}

nav#main-navigation .menu li.menu-item-3802:hover {
	border-color:#FFFFFF;
	background-color:transparent;
}

nav#main-navigation .menu li.menu-item-3802 a{
	padding:5px 25px 5px;
}

nav#main-navigation .menu li.menu-item-3802 a{
	color:#FFFFFF;
}

.header-6 .is-sticky .sticky-header-resized #main-navigation .menu > li.menu-item-3802 {
	padding:0;
}

.header-6 .is-sticky .sticky-header-resized #main-navigation .menu > li.menu-item-3802 a:hover{
	color:#FFFFFF;
}


/***** GLOBAL *****/

body {
	text-rendering: optimizeLegibility;
}

h1 {
	font-family: 'novecento_sans_widedemibold' , arial, sans-serif !important;
	font-weight: 500 !important;
	letter-spacing: -1px !important;
	text-transform: lowercase;
}

h2 {
	font-family: 'novecento_sans_widedemibold' , arial, sans-serif;
	font-size:3.5em !important;
	line-height: .7em !important;
	margin: 0;
	font-weight: 500;
	color: #85192c !important;
	margin-bottom: 35px;
	letter-spacing: -2px;
	text-transform: lowercase;
}

h3 {
	font-family: 'Lato', arial, sans-serif;
	font-size:2.5em !important;
	line-height: 1em !important;
	text-transform: uppercase;
}

h4 {
	font-family:'Lato' , arial, sans-serif;
	font-size:1.8em !important;
	line-height:1em !important; 
	text-transform: uppercase;
}

.subtitle {
	margin-top: -30px;
}

#back-to-top {
	background-color: #85192c;
	border: 2px solid #85192c;
	border-radius: 4px;
	bottom: 20px !important;
	right: 20px;
	transition-duration: 300ms;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow:none;
}

#back-to-top i {
	color: #ffffff;
}

#back-to-top:hover {
	transform: translateY(-8px);
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
}

.curved-bar-styling {
	border: 2px solid #000000 !important;
	border-radius: 0;
	padding-right: 2px;
}

.share-links {
	width: 325px;
	margin: 0 auto;
}

.share-links ul {
	float: left;
	margin-left:25px !important;
}

.share-links ul li:last-child > a:hover {
	border-radius: 0;
}

.post .share-links {
	margin:0;
}

.amber h1, .amber h2, h1.amber, h2.amber{
	color:#ffb20d !important;
}

.amberquote {
	font-size:2.5em !important;
	line-height:.9em !important;
	margin-bottom:0;
}

.share-links .share-text {
	padding: 12px 16px;
}

.spb_accordion .spb_accordion_section > h3 a {
	font-size:18px;
	text-align: center;
	transition-delay:0;
	-webkit-transition-delay:0;
	-moz-transition-delay: 0;
	-ms-transition-delay:0;
	padding: 12px;

}

.spb_accordion .spb_accordion_section > h3 a:hover{
	background-color:#85192c;
	color:#FFFFFF;
}

.ui-accordion h3.ui-accordion-header.ui-state-active:hover a {
	color:#FFFFFF !important;
}

.spb_accordion_section > h3 .ui-icon:before {
	display:none;
}

.spb_accordion .spb_accordion_section  {
	border-radius: 0;
	border: 2px solid #000000 !important;
}

.spb_accordion .spb_accordion_section > h3.ui-state-active a {
	box-shadow:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	background-color: #85192c;
	color:#FFFFFF;
}

.fw-video-area {
	background-color: rgba(0,0,0,.85);
	padding: 8%;
}

.fw-video-link-icon {
	line-height: 20px;
	color:#FFFFFF !important;
}

.fw-video-close:hover {
	color:#FFFFFF;
	transform: rotate(90deg);
}

.fw-video-link-image i {
	color: #FFFFFF;
	background: transparent;
	font-size: 40px;
	width: 80px;
	height: 80px;
	line-height: 54px;
	padding: 15px 20px;
	border:3px solid #FFFFFF;

}

.fw-video-link-image:hover i{
	border-color:#85192c;
	background:transparent;
}

a.sf-button {
	font-family: 'novecento_sans_widedemibold',sans-serif;
	font-size: 18px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	margin-bottom: 10px;
	width: 200px;
	text-align:center;
}

.sf-button.accent {
	border: 2px solid #85192c;
}

.sf-button.accent:hover {
	color: #85192c !important;
}

a.sf-button.transparent-light{
	border: 2px solid #FFF;
}

.wider a {
	width: 150px;
}

.widebutton {
	width:250px !important;
}

.widerbutton {
	width: 200px;
	text-align:center;
}

a.sf-button.sf-icon-stroke i {
	display: none;
}

a.sf-button.sf-icon-stroke span.text {
	padding:13px 16px;
}

a.sf-button.sf-icon-stroke {
	border: 2px solid #85192c;
}

iframe {
	display:block;
	margin:0 auto;
}

.fw-video-close {
	color: #FFFFFF;
	background:transparent;
	border: 2px solid #FFFFFF;
	height: 46px;
	width: 46px;
	border-radius:50px;
}

.fw-video-close:hover {
	border: 2px solid #85192c;
}

.spb_parallax_asset {
	background-position: top center;
	box-shadow: none;

}

.fixedheader {
	background-size: 1920px 350px !important;
}

.ss-navigatedown {
	transition-duration: 300ms;
}

.ss-navigatedown:hover {
	transform: translateY(-8px);
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
}

.arrowdown {
	position: absolute !important;
	bottom:35px !important;
	top:inherit !important;
}

.spaceleft {
	margin-left: 30px;
}

.spaceright {
	margin-right: 30px !important;
}

.sermoncover {
	max-width: 585px;
	margin: auto;
}

.sermoncoverfront {
	max-width: 585px;
	margin: auto;
}

.page-id-4023 .fw-row:nth-of-type(2) {
	overflow: visible;
}

div.marriagedate {
	z-index: 3 !important;
	margin-bottom: -33px;
	position:absolute;
}

.marriagedate p{
	text-align:center;
	margin-bottom: 0;
	background-color:#d00138;
	padding: 20px 10px;
	margin-top: -33px;
	color:#FFFFFF;
	font-family:'novecento_sans_widedemibold' , arial, sans-serif;
	font-size: 24px;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.26),0 0 0 1px rgba(0,0,0,0.08);
	border-radius:50px;
}

.marriagedate .spb_text_column {
	margin-bottom: 0;
}

.marriagedescription {
	padding: 10% 0 9% 53%;
	width: 100%;
}

.marriageincluded ul li {
	font-size:22px;
	line-height: 38px;
}

.marriageverse p {
	font-family:'novecento_sans_widedemibold' , arial, sans-serif;
	font-size:28px;
}

.marriagebook p {
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 24px;
}

.marriagebook a.sf-button.transparent-light:hover {
	color:#7B0000 !important;
}

.bwpic {
	left: 0;
	padding: 0;
	position: absolute;
}

.bwpic img {
	margin-top: 0;
}

.page-id-4023 #back-to-top {
	background-color:#7B0000;
	border-color:#7B0000;
}

.marriageschedule {
	height: 450px;
	padding-top:50px;
}

.page-id-4023 a.fw-video-link.fw-video-link-text.sf-button.sf-icon-stroke.accent {
	background-color: transparent;
	border:2px solid #FFFFFF;
	width: 300px;
	font-size:19px;
	padding: 10px;
}

.page-id-4023 a.fw-video-link.fw-video-link-text.sf-button.sf-icon-stroke.accent:hover {
	background-color:#FFFFFF;
}

.page-id-4023 .image-banner-content {
	color:#ffffff;
	text-transform: uppercase;
	font-size:32px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.6);

}

.page-id-4023 a.sf-button.large.pink,.page-id-7290 a.sf-button.large.pink {
	background-color:#ff6e92;
	width:300px;
	font-size:20px;
	position:fixed;
	bottom:50px;
	left:50px;
	box-shadow:0 2px 5px rgba(0,0,0,0.6);
	z-index:0;
}

form.post-password-form {
	text-align: center;
	margin-top:100px;
}

form.post-password-form input[type="submit"] {
	margin-bottom:5px;
	padding:9px 20px;
	width:150px;
	text-transform: uppercase;
	border: 2px solid #862633;
}

.redlinks a{
	color:#862633;
	font-weight:600;
}

/***** BLOG *****/

figure.animated-overlay figcaption {
	display:none !important;
}


h1.entry-title a, h3.entry-title a{
	color: #333333;
}

.blog-item h3 {
	font-size:2.25em !important;
	margin-bottom: 10px;
	line-height:.75em !important;
}

h3.entry-title a{
	font-family:  'Lato', arial, sans-serif;
	text-transform: uppercase;
	/*font-size: 26px;
	line-height: 32px;*/
	letter-spacing: -1px;
	font-size:30px;
}

.author-info-wrap {
	display: none;
}

ul.post-pagination-wrap {
	display: none;
}

.page-heading h1, .page-heading h3 {
	color:#85192c !important;
	text-transform: lowercase;
}

.page-heading h1 {
	font-size: 2.5em;
	margin-bottom: -.2em;
}

.read-more-button {
	font-size: 14px;
	border: 2px solid #85192c !important;
	background-color: #85192c;
	color: #FFFFFF;
	transition-duration: .2s all;
	-webkit-transition-duration: .2s all;
	-moz-transition-duration: .2s all;
	-ms-transition-duration: .2s all;
	font-family:'novecento_sans_widedemibold',sans-serif !important;
	width: 200px;
	text-align:center;
}

.read-more-button:hover {
	background-color:#FFFFFF;
	color: #85192c;
}

a.read-more-button {
	color:#FFFFFF;
	margin-top:20px;
}

.blog-item figure img {
	margin-bottom:20px;
}

.article-body-wrap .share-links ul li.sf-love{
	display: none;
}

h3.spb-heading {
	font-size: 1.2em !important;
	color:#85192c;
}

.alt-bg {
	border: 0;
}

.post-info {
	margin-top: -90px;
	border: 0;
}

.subheading {
	text-transform: uppercase;
	color:#862633;
	font-size:26px;
}

.smallervideo {
	padding-left:10%;
	padding-right:10%;
}

/*.article-body-wrap {
	margin-top:50px;
}*/

/***** FOOTER *****/

#footer {
	font-size: 16px;
}

#footer h6 {
	margin-bottom: 10px;
	font-size:18px;
	color:#FFFFFF !important;
}

#footer-widgets .widget{
	padding-bottom: 0px;
}

/* #text-4 {
	margin-top: 15px;
	float: right;
} */

#copyright {
	border-top-color: #333333;
	text-align: center;
}

#copyright p {
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 30px;
	float:none;
}

/***** CONTACT FORM *****/

input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select {
	background: #e4e4e4;
	border: 0;
	padding: 15px;
	margin-bottom: 10px;	
}

#ninja_forms_field_5 {
	border: 2px solid #FFFFFF;
	padding: 14px 16px;
	font-family: 'novecento_sans_widedemibold',sans-serif;
	line-height: 18px;
	width: 125px;
	background-color: transparent !important;
	color: #FFFFFF;
	font-size: 18px;
	border-radius:0;
	width:200px;
	text-transform: lowercase;
}

#ninja_forms_field_5:hover {
	color: #85192c;
	background-color:#FFFFFF !important;
}

.ninja-forms-required-items {
	display:none;
}

/***** TWITTER FEED *****/

.latest-tweets {
	color:#ffffff;
}

.latest-tweets a{
	color:#ffffff;
}

.latest-tweets ul {
	list-style: none !important;
}

.tweet-text {
	font-size:20px;
	margin-left:40px;
	margin-bottom:10px;
}

.tweet-details {
	margin-left: 35px;
	font-size: 15px;
}

.latest-tweets li:before {
	content: "\f099";
  	font-family: FontAwesome;
  	font-weight: normal;
  	font-style: normal;
  	display: block;
  	text-decoration: inherit;
  	font-size: 30px;
  	width: 40px;
  	height: auto;
  	float: left;
  	margin-top: 2px;
  	opacity: 0.5;
  	-moz-opacity: 0.5;
  	filter: alpha(opacity=50);
}

.sectionhead {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
	color:#ffb20d;
}

/***** CUSTOM CLASSES *****/

.right {
	float: right;
}

.redheadingbox {
	background: rgb(133,25,44);
	background: rgba(133,25,44,0.75);
	margin-bottom: 10px !important;
}

.redtextbox {
	background: rgb(133,25,44);
	background: rgba(133,25,44,0.75);
	padding: 15px;
	margin-bottom: 5px !important;
	margin-left: 40px !important;
}

.greyheadingbox {
	background: rgb(34,34,34);
	background: rgba(34,34,34,0.75);
	margin-bottom: 10px !important;
}

.greytextbox {
	background: rgb(34,34,34);
	background: rgba(34,34,34,0.60);
	padding: 20px;
	/*margin-bottom:5px !important;
	margin-right: 40px ;*/
}

.greytextboxleft {
	margin-left: 40px !important;
	margin-right: 0 !important;
	color: #FFFFFF;
}

.amberheadingbox {
	background: rgb(255,194,64);
	background: rgba(255,194,64,0.75);
	margin-bottom: 10px ;
}

.ambertextbox {
	background: rgba(255,194,64,0.75);
	padding: 15px;
	margin-bottom:5px !important;
	margin-left: 40px ;
}

.smallertext p {
	font-size: 16px;
	line-height: 24px;
}

.bottomspace {
	margin-bottom: 50px;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	height: 0;
}

.video-container iframe {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
}

.tpContainer {
	width:100% !important;
	height: 100% !important;
}

#player {
	width: 100% !important;
	height: 56.2vw !important; 
}

.share-links .share-text {
	text-transform: uppercase;
	padding: 12px 16px !important;
	display: inherit !important;
}

.whitesocial div.share-links {
	color: #FFFFFF;
	border-color: #FFFFFF !important;
}

.whitesocial div.share-links i {
	color: #FFFFFF;
}

.socialcontact ul.social-icons.large li a {
	color:#FFFFFF !important;
}

.subtitle p {
	font-size: 1.2em;
	line-height:1.4em;
	margin-bottom: 30px;
}

.redborderleft {
	border-left: 4px solid #85192c;
	padding-left: 15px;
}

.goldborderleft {
	border-left: 4px solid #ffb20d;
	padding: 0 15px;
}

.blackborder img{
	border: 2px solid #000000;
}

.noshow {
	display:none !important;
}

ul.checkbox {
	list-style: none;
	margin-bottom:25px;
}

ul.checkbox li {
	line-height: 38px;
}

ul.checkbox li:before {
	content:"\2713\0020";
	color:#85192c;
	font-weight:700;
	margin-right:10px;
}

.tvday {
	text-align: center; 
	font-size: 2em; 
	font-family: 'novecento_sans_widedemibold',arial,sans-serif; 
	margin-bottom: 10px;
	color:#85192c;
	text-align: center;
	margin-top:20px;
}

.nomenu .header-wrap {
	display:none;
}

.nomenu #footer-wrap {
	display:none;
}

.nomenu #back-to-top {
	display: none;
}

.nomenu body {
	background-color:#000000 !important;
}

.callouttext {
	border: 2px solid #ffb20d;
	padding:10px;
}

.tvschedule img {
	margin-right:30px;
	margin-bottom:0;
}

.tvschedule p {
	margin-bottom:0;
}

.tvschedule .spb_divider.thin {
	margin:30px auto;
	width: 75%;
}

.hometop {
	height:700px;
}

form.post-password-form {
	margin-top:;
}

/***** Event Schedule *****/

.event-list .start-date, .event-list .end-date {
	border-radius:0 !important;
	background-color:#85192c !important;
	color: #FFFFFF;
}

.event-title h3 {
	font-size: 1.2em !important;
	color:#000000;
	font-weight: 600;
}

.filterbar {
	display: none !important;
}

.event-list .start-date {
	padding: 9px;
	width: 4em !important;
	margin-right: 10px;
}

.event-list .start-date.traveldate {
	background-color:#3E4545 !important;
}

.event-weekday {
	font-size: .9em !important; 
}

.event-year {
	letter-spacing: 0 !important;
}

.event-details {
	font-size:0.9em !important;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/***** VAULT LANDING *****/

.vaulthero {
	height:80vh !important;
}

.vaultherotext {
	color:#FFFFFF;
	text-align: center;
	top:25vh;
}

.vaultherotext h1 {
	color:#FFFFFF;
	font-size:7vw !important;
	margin-bottom: 3vh;
}

.vaultherotext h3 {
	color:#FFFFFF;
	font-size:2.25vw !important;
	margin-top:5vh;
	margin-bottom:5vh;
}

.vaultherotext p{
	font-family:'novecento_sans_widedemibold',arial,sans-serif;
	font-size:1.5vw;
}

.vaultmobiletext {
	text-align:center;
	color:#FFFFFF;
	top:25vh;
}

.vaultmobiletext p{
	font-family:'novecento_sans_widedemibold',arial,sans-serif;
}

.vaultmobiletext h1, .vaultmobiletext h3{
	color:#ffffff;
}


.page-id-4532 a.sf-button.accent, .page-id-2888 a.sf-button.accent {
	width:300px;
}

.vaulthero a.sf-button.accent:hover {
	background:transparent;
	border-color:#FFFFFF;
	color:#FFFFFF !important;
}

.vaultsection .spb_text_column {
	margin-top:100px;
}

.vaultsection .spb_single_image {
	margin-bottom:0;
}

.vaultsection .spb_single_image.marginleft img {
	margin-left:50px;
}

.vaultsection .spb_single_image.marginright img {
	margin-right:50px;
}

.vaultsection .spb_single_image img {
	width: 248px;
}

/***** GRAVITY FORMS *****/

input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select, input[type="date"], input[type="tel"], input.input-text, input[type="number"], .select2-container .select2-choice {
	border: 1px solid #000000 !important;
	background-color:#FFFFFF !important;
	color:#444444;
	padding:8px !important;
	height:40px;
	margin-top:0;
	font-size:18px !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top:3px !important;
}

body .gform_wrapper ul li.gfield {
	margin-top:5px !important;
}

.gform_wrapper .top_label .gfield_label {
	font-size:95%;
}

textarea:focus, input:focus, input[type="text"]:focus, input[type="email"]:focus, textarea:focus, .bypostauthor .comment-wrap .comment-avatar, .search-form input:focus, .wpcf7 input:focus, .wpcf7 textarea:focus, .ginput_container input:focus, .ginput_container textarea:focus, .mymail-form input:focus, .mymail-form textarea:focus, input[type="tel"]:focus, input[type="number"]:focus {
	outline:none !important;
}

.gform_wrapper .gform_footer {
	margin-top:0 !important;
	padding-top:5px;
	text-align: center;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	width:200px !important;
	text-transform:uppercase;
	font-size:14px !important;
	letter-spacing:.5px;
	font-weight:700;
	color:#FFFFFF;
	background-color:#85192c;
	border:2px solid #85192c;
	border-radius:4px;
	padding:15px 22px;
	margin-top:0 !important;
}

input[type=submit]:hover, button[type=submit]:hover, .wpcf7 input.wpcf7-submit[type=submit]:hover, .gform_wrapper input[type=submit]:hover, .mymail-form input[type=submit]:hover {
	background-color:transparent !important;
	border-color:#85192c !important;
	color:#85192c !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left:0 !important;
}

.gform_wrapper li.field_sublabel_above .ginput_complex input[type=text] {
	margin-bottom:15px !important;
}

.formcontainer {
	margin-top:-10px;
}

.gform_wrapper {
	margin-top:0 !important;
}

#gform_wrapper_2 input[type=submit]:hover {
	background-color:#3a3a3a !important;
	border-color:#3a3a3a !important;
	color:#FFFFFF !important;
}

#gform_wrapper_2 input[type=text] {
	border:0 !important;
}

/***** MOBILE *****/

@media only screen and (max-width: 991px) {

.marriagedescription {
	padding: 100px 20px 50px 20px;
}

.marriagedescription ul {
	display:table;
	margin: 0 auto;
}

.vaultsection .spb_text_column {
	margin:50px 0 40px 10px;
}

.vaultmobiletext h3 {
	font-size:18px !important;
}

}

@media only screen and (min-width: 768px) {

.naked-header .header-wrap {
	position: absolute !important;
}

}

@media only screen and (max-width: 767px) {

/*.naked-header #header-section, .naked-header #header-section:before, .naked-header #header .is-sticky .sticky-header, .naked-header .is-sticky #header.sticky-header {
	background: transparent !important;
}*/

h2 {
	font-size: 3em !important;
}

a.mobile-menu-show:before{
	content:"MENU";
	font-size:20px;
	margin-right:10px;
	color:#FFFFFF;
}

.is-sticky #logo a.mobile-menu-show {
	padding-top: 0px;
	margin-top: -15px;
}

.mobilehide {
	display:none;
}

.rowFiftyPercent {
	width:100%;
}

.mobilecenter {
	text-align:center;
}

.home-slider-wrap {
	display:none;
}

.page-heading h1 {
	line-height: .8em;
	margin-bottom: 1em;
}

#footer-widgets .widget {
	text-align: center;
}

ul.social-icons {
	margin: auto;
	display:table;
}

ul.social-icons.large li a {
	padding: 14px !important;
}

div.solidbg {
	background-image:none !important;
}

.spaceleft {
	margin-left:0;
}

#footer {
	padding-top:30px !important;
}

.marriagedate p{
	font-size: 16px;
	font-family: 'Lato', arial, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px;
}

.marriagedescription {
	padding-top: 50px;
}

.marriageincluded {
	text-align:center;
	background-image: none !important;
	background-color: black;
}

.marriageincluded ul {
	display:table;
	margin: 0 auto;
}

.marriageincluded ul li {
	text-align: initial;
	font-size: 18px;
	margin-left: 10px;
}

.spb_text_column.marriageverse {
	margin-bottom: 0;
}

.marriagebook.col-sm-12 {
	margin-bottom: 0;
}

.vaultmobiletext {
	top:20vh;
}

.vaultmobiletext h1 {
	line-height: 50px;
	margin-bottom:0;
}


/*#logo img {
	width: 150px !important;
	height: 62px !important;
	min-height:62px !important;
}*/

}

@media only screen and (max-width: 479px) {
.rcn a.sf-button {
	margin-right:10px;
}
	
}

@media only screen and (min-width:768px) and (max-width: 991px) {
.naked-header #header-section, .naked-header #header-section:before, .naked-header #header .is-sticky .sticky-header, .naked-header .is-sticky #header.sticky-header {
	background: transparent!important;
}

}
